Better ListView Class Reference |

# BetterListViewItemDragData Constructor

Initialize a new BetterListViewItemDragData instance.

#### Overload List

Initialize a new BetterListViewItemDragData instance.

> public BetterListViewItemDragData()

Initialize a new BetterListViewItemDragData instance.

> public BetterListViewItemDragData(string,string,BetterListViewItemCollection)

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterListView Namespace